<html>

<head>
    <style>
        body {
            background-image: url("sfondo.jpg");
            background-repeat: repeat;
        }

        #titolo {
            color: black;
            text-align: center;
            font-size: 100px;
            font-family: sans-serif;
            text-shadow: 10px 11px 18px rgba(300, 180, 100, 1),
            -10px -11px 18px red;
        }

        .memo {
            background-image: url("foglio.jpg");
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center center;
            word-wrap: break-word;
            height: 200px;
            width: 300px;
            float: left;
            margin-top: 30px;
            margin-left: 10px;
            margin-right: 10px;
            text-align: center;
            padding-right: 10px;
            padding-left: 10px;
            padding-bottom: 10px;
        }

        #intestazione{
            border: 7px solid black;
        }

        #aggiungi{
            border: 7px solid black;
        }
         
        #modificare{
            background-image: url("modifica.jpg");
            background-repeat: no-repeat;
            position: relative;
            top: -90px;
            left: 20px;
            width: 25px;
            height: 25px;
            background-size: contain;
            float: left;
        }

        #elimina{
            position: relative;
            top: -47px;
            right: 15px;
            width: 25px;
            height: 25px;
            float: right;
        }
    </style>
    <script src="https://code.jquery.com/jquery-3.4.1.js"
        integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
    <script src="richieste.js"></script>
</head>

<body>
    <div id="titolo">  Memo </div>
    <br>
    <input type="submit" id="importa" value="importa">
    <br>
    <br>
    <div id="memo">
        <input type="text" id="intestazione" placeholder="Inserisci il titolo">
        <input type="text" id="aggiungi" placeholder="Inserisci il testo">
        <input type="submit" id="bottone" style="background-color: green;" value="V">
    </div>
    <div id="risposta"> </div>
</body>
</html>